.category{
    padding: 100px 10px 50px 10px;
}

.category h2{
    font-size: 1em;
    letter-spacing: 1px;
    color: #205AAC;
}

.category h1, .category h2{
    text-align: center;
    font-weight: 600;
    padding: 10px;
}

.category .container{
    display: flex;
    justify-content: center;
}

.category .container .box{
    background-color:  rgb(6, 17, 42, 0.99);
    margin: 5px;
    width: 220px;
    min-width: 150px;
    padding: 10px;
    transition: 0.5s;
}

.category .container .box:hover{
    background-color:  rgb(6, 17, 42, 0.89);
}

.category .container .box img{
    width: 70%;
    max-width: 120px;
    display: block;
    margin: 30px auto;
}

.category .container .box p a{
    display: block;
    text-align: center;
    color: white;
}

.category .container .box p a:hover{
    text-decoration: none;
}



.location{
    padding: 0px 10px 50px 10px;
}

.location .container{
    max-width: 900px;
}

.location .container .box{
    display: inline-block;
    padding: 20px;
    width: 200px;
    text-align: center;
    margin: auto;
}

.location .container .box p{
    margin: 5px;
    font-size: .9em;
    font-weight: bold;
}

.location .container .box a{
    color: #5ea51d;
    font-size: .8em;
    padding: 10px;
    border-radius: 3px;
    display: block;
    background: rgb(0,0,0,0.03)
}

.location .container .box a:hover{
    color: white;
    background: #5ea51d;
}



.feature{
    padding: 50px 10px;
    background: rgb(239, 245, 250, 0.5);
}

.feature h1, .feature h2{
    text-align: center;
    font-weight: bold;
    margin: 25px;
}

.feature h2{
    font-size: 1em;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #205AAC;
}

.feature .container{
    display: flex;
    padding: 10px;
    width: max-content;
    max-width: 1300px;
    margin: auto;
}

.feature .container .box{
    max-width: 320px;
    margin: 5px;
    position: relative;
}

.feature .container .box .price{
    position: absolute;
    top: 10px;
    left: 10px;
    display: block;
    background: green;
    color: white;
    padding: 5px 10px;
    font-size: .9em;
    border-radius: 3px;
}

.feature .container .box img{
    width: 100%;
}

.feature .container .box .content{
    padding: 20px;
}

.feature .container .box .content img{
    width: 30px;
    height: 30px;
    border-radius: 50%;
}

.feature .container .box .content a{
    font-size: .9em;
    color:black;
}

.feature .container .box .content p{
    margin: 10px 0px;
}

.feature .container .box .content p:first-of-type{
    font-weight: bold;
    margin-top: 15px;
    color: black;
}

.feature .container .box .content p:last-of-type{
    font-size: .9em;
}



.works{
    background-color: #06112a;
    color: white;
    padding: 50px 10px;
}

.works h4, .works h1{
    text-align: center;
    margin: 20px auto;
}

.works h4{
    font-size: .8em;
    position: relative;
    width: max-content;
}

.works h4::before{
    position: absolute;
    content: "";
    width: 35px;
    left: -40px;
    top: 7px;
    height: 2px;
    background-color: #205AAC;
}

.works h4::after{
    position: absolute;
    content: "";
    width: 35px;
    right: -40px;
    top: 7px;
    height: 2px;
    background-color: #205AAC;
}

.works h1{
    font-size: 1.9em;
}

.works .container{
    padding: 70px 10px;
    display: flex;
}

.works .container .box{
    margin: 10px;
    text-align: center;
    padding: 10px;
}

.works .container .box h2{
    position: relative;
    width: 54px;
    box-sizing: content-box;
    border-width: 50px 18px 0;
    border-style: solid;
    border-color: #205AAC transparent;
    margin: 20px auto;
    font-size: 1.5em;
}

.works .container .box h2:before {
    content: "";
    position: absolute;
    height: 0;
    width: 0;
    top: -85px;
    left: -18px;
    border-width: 0 45px 35px;
    border-style: solid;
    border-color: transparent transparent #205AAC;
}

.works .container .box p:first-of-type{
    font-weight: bold;
    font-size: 1em;
    letter-spacing: 1px;
}

.works .container .box p{
    line-height: 1.7;
    font-size: .9em;
}

.works .container .box h2 span{
    position: absolute;
    top: -55px;
    left: 15px;
}



.find{
    background-image: url(../img/image1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0px 0px 0px 0px;
    background-attachment: fixed;
    box-shadow: 0 0 0 1000px rgb(4, 4, 39, 0.6) inset;
}

.find .container{
    padding: 50px 50px;
    color: white;
    display: flex;
}

.find .container .box{
    flex: 8;
}

.find .container .box p{
    font-size: 2em;
}

.find .container .box span{
    font-size: .9em
}

.find .container a{
    text-transform: uppercase;
    background: transparent;
    width: max-content;
    padding: 15px 30px;
    font-size: .8em;
    height: max-content;
    transition: 500ms;
    color: white;
    border: 1px solid white;
}

.find .container a:hover{
    background: #205AAC;
    border: 1px solid #205AAC;
    color: white;
}


.agent{
    background: #06112a;
    color: white;
    padding: 100px 20px 50px 20px;
}

.agent h2, .agent h1{
    text-align: center;
    margin: 10px;
}

.agent h2{
    font-size: .8em;
    text-transform: uppercase;
    color: #205AAC;
}

.agent .container{
    padding-top: 80px 30px;
    display: flex;
    justify-content: center;
}

.agent .container .box{
    flex: 1;
    max-width: 300px;
    overflow: hidden;
    margin: 10px;
}

.agent .container .box .content{
    padding: 20px;
    background: #205AAC;
}

.agent .container .box .content a i{
    background: rgb(250, 250, 250, 0.1);
    padding: 10px 12px;
    border-radius: 50%;
    color: white;
}

.agent .container .box .image{
    max-height: 350px;
    overflow: hidden;
    transition: 500ms;
}

.agent .container .box img{
    width: 100%;
    background-image: url(../img/team/image.jpg);
    background-size: cover;
    background-position: top;
    height: 350px;
    transition: 500ms;
}

.agent .container .box .image:hover > img{
    transform: scale(1.1);
    box-shadow: 0px 0px 0px 1000px inset rgb(3, 80, 3, 0.4);
}

@media only screen and (max-width: 1000px){
    
    .works .container{
        max-width: 1400px;
    }
}

@media only screen and (max-width: 700px){
    
    .category{
        padding: 30px 10px;
    }
    
    .category h1, .category h2{
        padding: 10px;
    }
    
    .category .container{
        flex-direction: column;
    }
    
    .category .container .box{
        width: 100%;
        max-width: 400px;
        margin: 5px auto;
    }
    
    .category h1, .testimonial h1{
        font-size: 1.7em;
    }
    
    .location{
        padding: 0px 10px 30px 10px;
    }
    
    .feature{
        padding: 10px 10px;
    }
    
    .feature h1{
        font-size: 1.7em
    }
    
    .feature .container{
        flex-direction: column;
    }
    
    .feature .container .box{
        margin: 5px auto;
    }
    
    
    .works{
        padding: 20px 10px;
    }
    
    .works .container{
        flex-direction: column;
        padding: 20px 10px;
    }
    
    .works .container .box{
        max-width: 300px;
        margin: 15px auto;
    }
    
    .works h4{
        font-size: .7em;
    }
    
    .works h1{
        font-size: 1.5em;
        letter-spacing: 1px;
    }
    
    .find .container{
        flex-direction: column;
    }
    
    .find .container a{
        display: block;
        margin: 20px 0px;
    }
    
    
    .agent{
        padding: 40px 0px;
    }
    
    .agent h1{
        font-size: 2em;    
    }
    
    .agent h2{
        font-size: .7em;
    }
    
    .agent .container{
        padding-top: 40px;
        flex-direction: column;
    }
    
    .agent .container .box{
        margin: auto;
        width: 100%;
        max-width: 400px;
        margin: 10px auto;
    }
}


@media only screen and (max-width: 450px){
    
    .location .container .box{
        display: block;
        margin: auto;
        padding: 5px;
    }
    
    .find .container{
        flex-direction: column;
        padding: 50px 20px
    }
    
    .find .container .box p{
        font-size: 1.6em;
    }
    
    
    .agent{
        padding: 20px    
    }
    
    .agent .container{
        padding: 0px;
    }
    
    .agent .container .box{
        width: 100%;
    }
}